p,h1,h2,h3,h4,h5,h6,li {font-family:verdana,arial,helvetica}

p {
	text-align:left;
}

p.edit {
	font-size:0.8em;
	text-align:right;
	margin-right:5px:
}

p.msg {
	color:green;
	font-size:.9em;
	text-align:center;
}

p.block {
	text-align:justify;
	padding:2px;
}
p.showGuestbook {
	color:darkblue;
	font-size:0.9em;
	margin:0px;
	padding:5px;
	text-align:left;
}

p.bu {
	margin-top:1px;
	margin-bottom:10px;
	font-size:0.8em;
}

img.logo {
	height:44px;
}
.icon {
	height:25px;
	margin:2;
	border:0px;
}

.iconGross {
	height:50px;
	margin:2;
	border:0px;
}

.iconRiesig {
	height:100px;
	margin:2;
	border:0px;
}

.iconKlein {
	height:15px;
	margin:0;
	border:0px;
}

body.edit {
	background-color:white;
	color:#333333;
}

table.edit {
	margin: 0px auto;
	margin-top:10px;
	background-color:#666666;
	color:white;
	border:0;
}

td.details {
	border:0;
	vertical-align:top;
	padding:3px;
	margin:0px;
	border:1 solid black;
}

table.browse {
	margin: 0px auto;
	margin-top:10px;
	background-color:white;
	border:0;
}

td.browse {
	border:0;
	vertical-align:middle;
	padding:3px;
	margin:0px;
	border:0;
}

img.blog {
	width:100%;
	height:auto;
	margin: 0px;
	border: 1 #333333 solid;
}

textarea.eingabe, input.eingabe {
	width:250px;
}

div.headerDiv {
	margin: 0px auto;
	height:175px;
	width:764px;
	text-align:center;
}

div.mainDiv {
	margin: 0px auto;
	width:1024px;
	text-align:center;
}

div.blogDiv {
	margin: 0px auto;
	width:764px;
	text-align:center;
}

div.gbDiv {
	color:gold;
	background-color:#cccccc;
	margin: 0px auto;
	text-align:left;
	padding:5px;
}


div.preview {
	width:744px;
}

@media screen and (max-width: 992px) {

div.headerDiv {
	height:175px;
	width:100%;
	text-align:center;
}

div.mainDiv {
	width:100%;
	text-align:center;
}

div.blogDiv {
	margin: 0px auto;
	width:100%;
	text-align:center;
}

div.preview {
	width:100%;
}

div.gbDiv {
	color:gold;
	background-color:#cccccc;
	margin: 0px auto;
	width:100%;
	text-align:left;
	padding:5px;
}

table.browse {
	width:90%;
	margin-top:10px;
	background-color:white;
	border:0;
}

h2.details {
	margin-top:50px;
}
